appserver.home=D:/Programme/Entwicklung/Stegelmeier-1659984/software/jakarta-tomcat-4.1.31
mule.home=D:/Programme/Entwicklung/Stegelmeier-1659984/software/mule-1.1.1
deploy.path=${appserver.home}/webapps
base.dir=.